@echo off
echo .
echo .
echo DELAY 1 SEC...
REM REM |CHOICE /C:AB /T:A,2 > NUL
echo extractie fisier file%1.img
echo tape2dsk file%1.img /tr /n /v
tape2dsk file%1.img /tr /n /v

REM echo DELAY 1 SEC...
REM REM |CHOICE /C:AB /T:A,1 > NUL
REM echo sar peste un bloc  fisier marime 0 (filemark) sau bloc cu eroare
REM tconvert /F1

